
div.bassui_container {
	background-color: #fafaf6;
margin: 0 0 5px 0;
padding: 0px;
}
div.bassui_name {
color: #333333;
			 text-align: center;
border: 1px solid #BFBFBF;
				background-color: #90EE90;
margin: 0px;
padding: 0px;
}

div.bassui_sentence {
color: #333333;
			 font-weight: normal;
			 line-height: 1.4em;
			 /* text-align: center; */
			 border-bottom: 1px solid #BFBFBF;
			 border-left: 1px solid #BFBFBF;
			 border-right: 1px solid #BFBFBF;
			 background-color: #fafaf6;
padding: 3px;
}

/*
div.textwidget{
	font-size: 100%;
padding: 5px 0px 0px 0px;
				 line-height: 1.4em;
}
*/
/* Pickupメニュー */
.pickup {
margin: 3px 5px 0px;
padding: -5px;
background: #FFFFE0;
border: 3px double #ff0000;
color: #444444;
			 font-size: 93%;
			 line-height: 150%;
}

.pickup2 {
margin: 3px 5px 0px;
padding: -5px;
background: none;
/*
border: 1px solid #666666;
*/
color: #444444;
			 font-size: 93%;
			 line-height: 150%;
			 text-align:center;
}
/* テーブル要素  */
.td_l330{
	background-color:#fff;
padding: 2px 3px 5px 10px;
color:#444;
			text-align:left;
			vertical-align:top; 
width: 330px;
}

.th1{
	background-color: #e1f8ff;
	font-weight: bold;
padding: 3px 10px 3px 10px;
color:#444;
			/*	width: 35px;*/
			text-align:center;
}



.td1{background-color:#ffffff;
padding: 2px 3px 5px 2px;
				 font-weight: bold;
color:#444;
			text-align:center;
}

.td_c{
	/*
		 background-color:#ffffff;
	 */
padding: 2px 3px 5px 2px;
color:#444;
			text-align:center;
}

.td_r{
padding: 2px 3px 5px 2px;
color:#444;
			text-align:right;
}

/* テーブル　*/
table.kuro {
	margin-top: 0.2em;
	margin-bottom: 0.3em;
	border-collapse: collapse;
border: solid 1px #999;
				font-size: 100%;
}
table.kuro th,
	table.kuro td {
border: solid 1px #999;
padding: 2px 2px;
	}

table.kuro td.td_l{
	/*
padding: 2px 3px 5px 12px;
background-color:#ffffff;
	 */
color:#444;
			text-align:left;
			padding-left: 10px;
}

.td_l240{
	background-color:#407fb0;
padding: 2px 3px 5px 10px;
color:#444;
			text-align:left;
}

.th48{
	background-color: #e1f8ff;
	font-weight: bold;
padding: 3px 10px 3px 10px;
color:#444;
width: 48px;
			 text-align:center;
}

.th80{
	background-color: #e1f8ff;
	font-weight: bold;
padding: 3px 10px 3px 10px;
color:#444;
width: 80px;
			 text-align:center;
}

.th100{
	background-color: #e1f8ff;
	font-weight: bold;
padding: 3px 10px 3px 10px;
color:#444;
width: 100px;
			 text-align:center;
}

table.kuro td.tdcontent{
padding: 5px;
color:#444;
			background-color: #eeeeee;
}

.th120{
	background-color: #e1f8ff;
	font-weight: bold;
padding: 3px 10px 3px 10px;
color:#444;
width: 120px;
			 text-align:center;
}

.th160{
	background-color: #e1f8ff;
	font-weight: bold;
padding: 3px 10px 3px 10px;
color:#444;
width: 160px;
			 text-align:center;
}

.th_c{
	background-color: #e1f8ff;
	font-weight: bold;
padding: 3px 10px 3px 10px;
color:#444;
			/*width: 160px;*/
			text-align:center;
}	

div.minischedule {
width:100%;
			margin-left:auto;
			margin-right:auto;
color: #333333;
			 font-size: 93%;
}

div.karijouken {
			 background-color: #adff2f;
			 text-align:center;
border: 1px solid #BFBFBF;
width:94px;
float:left;
}

div.bbday{
			 background-color: #e0ffff;
			 text-align:center;
border: 1px solid #BFBFBF;
width:94px;
float:left;
}

div.kouboday {
			 background-color: #00ff7f;
			 text-align:center;
border: 1px solid #BFBFBF;
width:94px;
float:left;
}

div.entryday {
			 background-color: #ffc0cb;
			 text-align:center;
border: 1px solid #BFBFBF;
width:94px;
float:left;
}

div.openday {
			 background-color: #ffa500;
			 text-align:center;
border: 1px solid #BFBFBF;
width:94px;
float:left;
}

div.ad_line {
color: #333333;
			 /*
			 font-weight: normal;
			 font-size: 100%;
			 */
			 line-height: 1.4em;
			 background-color: #FFFFE0;
margin: 10px;
padding: 5px;
				 /*
						text-align:center;
					*/
border: 1px solid #BFBFBF;
}


/* グローバルナビ*/
#navi {
width:960px;
padding:0;
margin:0;
			 list-style-type: none;
}
#navi li {
width:120px;
float:left;
padding:0;
margin:0;
			 text-align:center;
}
#navi li a {
width:auto;
color:#eee;
			font-size:100%;
			font-weight:bold;
padding:8px 0;
				text-decoration:none;
display:block;
background:#666;
					 border-left:1px solid #222;
					 border-bottom:1px solid #222;
}
#navi li:first-child a{
	border-left:0px;
}
#navi li a:hover {
background:#555;
color:#fff;
}

/* タイトルバナー下の説明 */
#header_top {
padding: 3px 10px 3px 10px;
color: #fff;
background: #000;
						text-align: left;
						font-size: 93%;
}

#header_top a,
#header_top a:link,
#header_top a:visited {
color: #fff;
background: transparent;
						font-size: 85%;
						text-decoration: none;
}
#header_top a:hover {}
#header_top a:active {}

/* タイトルバナー下の説明 */
.blog-description {
color: #fff;
background: transparent;
						font-size: 85%;
}

/* ヘッダー広告*/
div.ad {
position: relative;
margin: 0;
				font-size: 93%;
}
div.ad p {
position: absolute;
top: -70px;
right: 10px;
}
html > body div.ad p {
top: -65px;
right: 5px;
}

/* ipo */
/*文字装飾*/
.marker{
	background-color: #ffff00;
}

.lmarker{
	background-color: #FFD700;
	padding: 0.1em 0.3em 0.1em 0.3em;
}
/*--グラフ--*/
.graphleft{
float: left;
width:320px;
overflow: hidden;
}

div.yoso_sum {
color: #333333;
			 text-align:center;
			 font-weight: normal;
			 line-height: 1.4em;
			 background-color: #dddddd;
margin: 0px 10px 5px 10px;
padding: 3px;
border: 1px solid #BFBFBF;
}

div.yoso_comment {
color: #333333;
			 font-weight: normal;
			 font-size: 93%;
			 line-height: 1.4em;
			 background-color: #fafaf6;
margin: 0px 10px 5px 10px;
padding: 3px;
border: 1px solid #BFBFBF;
}

div.yoso_name {
color: #333333;
			 font-weight: bold;
			 /*
					border-bottom: 1px solid #BFBFBF;
				*/
}

div.yoso_index {
color: #333333;
			 font-weight: bold;
			 text-align:right;
			 /*
					border-bottom: 1px solid #BFBFBF;
				*/
padding:3px;
}
div.yoso_box {
color: #333333;
			 border-bottom: 1px solid #BFBFBF;
padding:5px;
}

div.ad_1line {
/*
	font-family:"Verdana", "Osaka";
			 font-weight: normal;
			 font-size: 93%;
	*/
color: #333333;
			 line-height: 1.4em;
			 background-color: #FFFFE0;
margin: 10px;
padding: 5px;
				 text-align:center;
border: 1px solid #BFBFBF;
}

/* show ipo */
.title_header {
padding: 0.2em 10px;
				 margin-bottom: 10px;
				 margin-top: 10px;
				 border-left: 5px solid #666666;
				 border-bottom: 1px dotted #666666;
				 font-size: 100%;
				 font-weight: bold;
}

div.stance_com {
	font-family:"Verdana", "Osaka";
color: #333333;
			 font-weight: normal;
			 font-size: 93%;
			 line-height: 1.4em;
			 background-color: #fafaf6;
margin: 10px;
padding: 5px;
border: 1px solid #BFBFBF;
}
div.stance_title {
	font-family:"Verdana", "Osaka";
color: #333333;
			 font-weight: bold;
			 font-size: 100%;
			 border-bottom: 1px solid #BFBFBF;
}

div.chara{
padding:2px 0 2px 15px;
				list-style-type: none;
background:url(https://kabu.96ut.com/image/migi-yajirushi.gif) no-repeat center left;
}

tr.even {
background: #eeeeee;
}
tr.odd {
}

/* デザイン*/
div.ipo_box {
clear:both;
width:100%;
overflow: auto;
}

div.ipo_capture {
float:left;
margin: 0 15px 10px 15px;
}
div.ipo_syno {
	margin-bottom:0.5em;
}

.headline1{
padding: 0.2em 10px;
				 margin-bottom: 10px;
				 margin-top: 10px;
				 border-bottom: 1px solid #669;
background: #eeeeee;
						border-left: 5px solid #696969;
						font-size: 116%;
						font-weight: bold;
}

.headline2 {
padding: 0.3em 10px;
				 margin-top: 5px;
				 margin-bottom: 5px;
				 border-left: 5px solid #696969;
				 border-bottom: 1px dotted #696969;
				 font-size: 108%;
				 font-weight: bold;
}

/* menu list of category */
li.category_list {                                                                               
margin: 3px 0 3px 15px;
				list-style: none;
				padding-left: 12px;
background: url(images/lmark.gif) no-repeat 0 0.5em;
color: #444;
			 font-size: 100%;
			 line-height: 1.5;                                                                            
height: 100%; /* for IE6 */                                                                  
}                   

div.contenttopmenu{
width: 50%;
float: left;
}

.topmenu {
width: auto;
margin: 0 5px 0px;
color: #36414d;
background: #fff;
						/*    background-position: right; 
									background-repeat: repeat-y; 
									background-image: url(".gif");*/
						font-size: 100%;
						line-height:1.5;
						word-break: break-all;
}
.topmenu ul {
margin: 10px 0 0 25px;
}
.pad10{
padding:10px;
}

.pad5{
padding:5px;
}
.pad3{
padding:3px;
}
.pad2{
padding:2px;
}

.pad5s{
	padding-left:5px;
	padding-right:5px;
}

div.secu_basic {                                                                               
clear:both;
/*
width:600px;
*/
overflow: auto;
}

div.secu_capture {
float:left;
margin: 0 15px 10px 15px;
}
div.secu_syno {
	margin-bottom:0.5em;
}

div.secu_banner {
padding: 5px;
				 margin-left: auto;
				 margin-right: auto;
}

div.c_content {
	font-family:"Verdana", "Osaka";
color: #333333;
			 font-weight: normal;
			 font-size: 93%;
			 line-height: 1.4em;
			 background-color: #ffffee;
margin: 10px;
padding: 5px;
border: 1px solid #BFBFBF;
}

div.c_title {
	font-family:"Verdana", "Osaka";
color: #333333;
			 font-weight: bold;
			 font-size: 108%;
			 border-bottom: 1px solid #BFBFBF;
}

div.txtCenter {
	text-align:center;
}
div.txtLeft {
	text-align:left;
}
div.txtRight {
	text-align:right;
}

div.splabel {
padding: 3px;
	text-align:left;
}

li.tab{
float:left;
display:block;
				background-color:#eeeeee;
border: 1px solid #999999;
width:100px;
			margin-right:5px;
			text-align:center;
}

li.tab80{
float:left;
display:block;
				background-color:#eeeeee;
border: 1px solid #999999;
width:80px;
			margin-right:5px;
			text-align:center;
}

li.tab100{
float:left;
display:block;
				background-color:#eeeeee;
border: 1px solid #999999;
width:100px;
			margin-right:5px;
			text-align:center;
}

li.tab120{
float:left;
display:block;
				background-color:#eeeeee;
border: 1px solid #999999;
width:120px;
			margin-right:5px;
			text-align:center;
}

li.tab150{
float:left;
display:block;
				background-color:#eeeeee;
border: 1px solid #999999;
width:150px;
			margin-right:5px;
			text-align:center;
}

li.tab200{
float:left;
display:block;
				background-color:#eeeeee;
border: 1px solid #999999;
width:200px;
			margin-right:5px;
			text-align:center;
}

li.menuy{
float:left;
display:block;
				/*
					 background-color:#eeeeee;
border: 1px solid #999999;
width:100px;
				 */
				margin-right:5px;
				margin-left:5px;
				text-align:center;
}

li.menusel{
float:left;
display:block;
				background-color:#B0E0E6;
				/*
border: 1px solid #999999;
width:100px;
				 */
				margin-right:5px;
				margin-left:5px;
				text-align:center;
}
div.review_content {
font-weight: normal;
line-height: 1.4em;
background-color: #fafaf6;
margin: 10px;
padding: 5px;
border: 1px solid #BFBFBF;
}

div.review_name {
font-weight: bold;
border-bottom: 1px solid #BFBFBF;
}
div.c_content {
color: #333333;
			 font-weight: normal;
			 font-size: 93%;
			 line-height: 1.4em;
			 background-color: #ffffee;
margin: 10px;
padding: 5px;
border: 1px solid #BFBFBF;
}

div.c_title {
color: #333333;
			 font-weight: bold;
			 font-size: 108%;
			 border-bottom: 1px solid #BFBFBF;
}
img.middle{
vertical-align:middle;
}
